package com.datarecovery.master.data.api.response;

import com.google.gson.annotations.SerializedName;

public class PaymentStatusResponse {
    @SerializedName("payStatus")
    private int status;

    public int getStatus() {
        return status;
    }

}
